<?

$url=$_GET[listid];

 


$url="http://woman.39.net/a/$url";



include("head1.php");
include("header1.php");







$k=kav($url); 
$arr=array();
$arr[1]=$k;


eregi("<!DOCTYPE html PUBLIC(.*)<p class=\"summary\">", $arr[1], $c);
$arr[1]=str_replace("$c[1]",">",$arr[1]);
eregi("<div class=\"art_page\">(.*)</body>", $arr[1], $c);
$arr[1]=str_replace("$c[1]",">",$arr[1]);
eregi("<div class=\"hzh_botleft\">(.*)</div>", $arr[1], $c);
$arr[1]=str_replace("$c[1]",">",$arr[1]);


$arr[1]= preg_replace("/<a[^>]*?>.*?<\/a>/si", "", $arr[1]);
$arr[1]= preg_replace("/<IFRAME[^>]*?>.*?<\/IFRAME>/si", "", $arr[1]);

$arr[1]= preg_replace("/<script[^>]*?>.*?<\/script>/si", "", $arr[1]);






echo $arr[1];



include("foot.php");

?>